Subject: Re: bug#505: 23.0.60; Font for fixed-pitch not resolved

From: Chong Yidong <[email-masked]>
Date: Fri, 17 Oct 2008 13:24:15 -0400

Michael Welsh Duggan <[email-masked]> writes:

> You are correct.  It was coming from
> /var/lib/defoma/x-ttcidfont-conf.d/dirs/TrueType/fonts.dir
>
> Monospace.ttf -unknown-monospace-medium-r-normal--0-0-0-0-c-0-iso8859-1
>
> Here's the interesting thing about these.  XListFonts will come back
> with this list.  XListFontsWithInfo will not.  I do not, as yet, know
> why.

I suggest filing a bug in the Debian bug tracker, against x-ttcid-font.
Could you do that?